<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="OpinConformance" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
    <option name="ACTIVE_PROFILES" />
    <module name="openinsurance" />
    <option name="SPRING_BOOT_MAIN_CLASS" value="net.openid.conformance.Application" />
    <option name="VM_PARAMETERS" value="-Dfintechlabs.devmode=true -Dspring.data.mongodb.uri=mongodb://127.0.0.1:27017/test_suite -Dfintechlabs.external_url_override=https://www.heenan.me.uk -Dfintechlabs.base_url=https://localhost.emobix.co.uk:8443 -Dfintechlabs.use.aws.kms.lazyeval=false -Dfintechlabs.sanitise.logs=false" />
    <extension name="net.ashald.envfile">
      <option name="IS_ENABLED" value="false" />
      <option name="IS_SUBST" value="false" />
      <option name="IS_PATH_MACRO_SUPPORTED" value="false" />
      <option name="IS_IGNORE_MISSING_FILES" value="false" />
      <option name="IS_ENABLE_EXPERIMENTAL_INTEGRATIONS" value="false" />
      <ENTRIES>
        <ENTRY IS_ENABLED="true" PARSER="runconfig" />
      </ENTRIES>
    </extension>
    <method v="2">
      <option name="Make" enabled="true" />
    </method>
  </configuration>
</component>